@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=2cbaafc6-e36c-4c04-b2f8-676820a70e09");
    @font-face{
        font-family:"HelveticaNeueW01";
        /*font-family:"HelveticaNeueETW01-75Bd";*/
        src:url("a95d2895-fa71-4ce7-bc1e-631169924be3.eot?#iefix");
        src:url("a95d2895-fa71-4ce7-bc1e-631169924be3.eot?#iefix") format("eot"),url("6dfa3ef5-ebc5-4d23-a631-b3d746c2ad39.woff2") format("woff2"),url("588c9ba8-1d28-4ad6-bf18-7128152d84c4.woff") format("woff"),url("55334dfb-9c72-4147-8de0-21239f17ff25.ttf") format("truetype"),url("62455047-c81f-44f1-8938-7739fa0f0e8d.svg#62455047-c81f-44f1-8938-7739fa0f0e8d") format("svg");
        font-weight: 600;
        font-style: normal;
    }
    @font-face{
        font-family:"HelveticaNeueW01";
        /*font-family:"HelveticaNeueW01-45Ligh";*/
        src:url("ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
        src:url("ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"),url("530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
        font-weight: 200;
        font-style: normal;
    }
    @font-face{
        font-family:"HelveticaNeueW01";
        /*font-family:"HelveticaNeueW01-65Medi";*/
        src:url("07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix");
        src:url("07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot"),url("3600b37f-2bf1-45f3-be3a-03365f16d9cb.woff2") format("woff2"),url("60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"),url("4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"),url("36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
        font-weight: 400;
        font-style: normal;
    }
    @font-face{
        font-family:"Helvetica Neue eText Pro";
        src:url("de7da99e-0f77-4410-b512-b71c48f2fff5.eot?#iefix");
        src:url("de7da99e-0f77-4410-b512-b71c48f2fff5.eot?#iefix") format("eot"),url("fc8bcba8-bd16-4043-8cde-18bace822961.woff2") format("woff2"),url("c83a2632-2ed7-4931-8668-d9d2135bd9f5.woff") format("woff"),url("104a9eb8-8293-4ea8-92ad-b14cfe0913ae.ttf") format("truetype"),url("0c8a90a5-fcf0-4339-a16c-edfdac3408e8.svg#0c8a90a5-fcf0-4339-a16c-edfdac3408e8") format("svg");
    }
